=== debian/changelog ===
ros-noetic-navigation (1.17.3-1buster) buster; urgency=high



 -- Michael Ferguson <mfergs7@gmail.com>  Tue, 10 Jan 2023 05:00:00 -0000

ros-noetic-navigation (1.17.2-1buster) buster; urgency=high



 -- Michael Ferguson <mfergs7@gmail.com>  Mon, 20 Jun 2022 04:00:00 -0000

ros-noetic-navigation (1.17.1-1buster) buster; urgency=high



 -- Michael Ferguson <mfergs7@gmail.com>  Thu, 27 Aug 2020 04:00:00 -0000

ros-noetic-navigation (1.17.0-1buster) buster; urgency=high

  * Merge pull request #982 <https://github.com/ros-planning/navigation/issues/982> from ros-planning/noetic_prep
    Noetic Migration
  * increase required cmake version
  * Contributors: Michael Ferguson

 -- Michael Ferguson <mfergs7@gmail.com>  Thu, 02 Apr 2020 04:00:00 -0000

ros-noetic-navigation (1.16.6-1buster) buster; urgency=high



 -- Michael Ferguson <mfergs7@gmail.com>  Wed, 18 Mar 2020 04:00:00 -0000

ros-noetic-navigation (1.16.5-1buster) buster; urgency=high



 -- Michael Ferguson <mfergs7@gmail.com>  Sun, 15 Mar 2020 04:00:00 -0000

ros-noetic-navigation (1.16.4-1buster) buster; urgency=high



 -- Michael Ferguson <mfergs7@gmail.com>  Wed, 04 Mar 2020 05:00:00 -0000

ros-noetic-navigation (1.16.3-1buster) buster; urgency=high



 -- Michael Ferguson <mfergs7@gmail.com>  Fri, 15 Nov 2019 05:00:00 -0000

ros-noetic-navigation (1.16.2-1buster) buster; urgency=high



 -- Michael Ferguson <mfergs7@gmail.com>  Tue, 31 Jul 2018 04:00:00 -0000

ros-noetic-navigation (1.16.1-1buster) buster; urgency=high



 -- Michael Ferguson <mfergs7@gmail.com>  Sat, 28 Jul 2018 04:00:00 -0000

ros-noetic-navigation (1.16.0-1buster) buster; urgency=high

  * remove robot_pose_ekf, see #701 <https://github.com/ros-planning/navigation/issues/701>
  * Contributors: Michael Ferguson

 -- Michael Ferguson <mfergs7@gmail.com>  Wed, 25 Jul 2018 04:00:00 -0000

ros-noetic-navigation (1.15.2-1buster) buster; urgency=high

  * Merge pull request #673 <https://github.com/ros-planning/navigation/issues/673> from ros-planning/email_update_lunar
    update maintainer email (lunar)
  * Merge pull request #649 <https://github.com/ros-planning/navigation/issues/649> from aaronhoy/lunar_add_ahoy
    Add myself as a maintainer.
  * Contributors: Aaron Hoy, Michael Ferguson

 -- Michael Ferguson <mfergs7@gmail.com>  Thu, 22 Mar 2018 04:00:00 -0000

ros-noetic-navigation (1.15.1-1buster) buster; urgency=high



 -- Michael Ferguson <mfergs7@gmail.com>  Mon, 14 Aug 2017 04:00:00 -0000

ros-noetic-navigation (1.15.0-1buster) buster; urgency=high

  * convert packages to format2
  * Contributors: Mikael Arguedas

 -- Michael Ferguson <mfergs7@gmail.com>  Mon, 07 Aug 2017 04:00:00 -0000

ros-noetic-navigation (1.14.0-1buster) buster; urgency=high



 -- Michael Ferguson <mfergs7@gmail.com>  Fri, 20 May 2016 04:00:00 -0000

ros-noetic-navigation (1.13.1-1buster) buster; urgency=high



 -- Michael Ferguson <mfergs7@gmail.com>  Thu, 29 Oct 2015 04:00:00 -0000

ros-noetic-navigation (1.13.0-1buster) buster; urgency=high



 -- Michael Ferguson <mfergs7@gmail.com>  Tue, 17 Mar 2015 04:00:00 -0000

ros-noetic-navigation (1.12.0-1buster) buster; urgency=high

  * update maintainer email
  * Contributors: Michael Ferguson

 -- Michael Ferguson <mfergs7@gmail.com>  Wed, 04 Feb 2015 05:00:00 -0000

ros-noetic-navigation (1.11.15-1buster) buster; urgency=high



 -- Michael Ferguson <mfergs7@gmail.com>  Tue, 03 Feb 2015 05:00:00 -0000

ros-noetic-navigation (1.11.14-1buster) buster; urgency=high

  * add global planner run depend in meta package.
  * Contributors: Jihoon Lee

 -- Michael Ferguson <mfergs7@gmail.com>  Fri, 05 Dec 2014 05:00:00 -0000

ros-noetic-navigation (1.11.13-1buster) buster; urgency=high



 -- Michael Ferguson <mfergs7@gmail.com>  Thu, 02 Oct 2014 04:00:00 -0000

ros-noetic-navigation (1.11.12-1buster) buster; urgency=high



 -- Michael Ferguson <mfergs7@gmail.com>  Wed, 01 Oct 2014 04:00:00 -0000

ros-noetic-navigation (1.11.11-1buster) buster; urgency=high



 -- Michael Ferguson <mfergs7@gmail.com>  Wed, 23 Jul 2014 04:00:00 -0000

ros-noetic-navigation (1.11.10-1buster) buster; urgency=high



 -- Michael Ferguson <mfergs7@gmail.com>  Wed, 25 Jun 2014 04:00:00 -0000

ros-noetic-navigation (1.11.9-1buster) buster; urgency=high



 -- Michael Ferguson <mfergs7@gmail.com>  Tue, 10 Jun 2014 04:00:00 -0000

ros-noetic-navigation (1.11.8-1buster) buster; urgency=high



 -- Michael Ferguson <mfergs7@gmail.com>  Wed, 21 May 2014 04:00:00 -0000

ros-noetic-navigation (1.11.7-1buster) buster; urgency=high



 -- Michael Ferguson <mfergs7@gmail.com>  Wed, 21 May 2014 04:00:00 -0000

ros-noetic-navigation (1.11.4-1buster) buster; urgency=high

  * Package URL Updates

 -- Michael Ferguson <mfergs7@gmail.com>  Fri, 27 Sep 2013 04:00:00 -0000
